#wa-compcarousel-kjgdnxud3xke1k {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kjgdnxud3xke1k p.title {color:#ffffff;}
#wa-compcontactform-kjgdnxud35hz88 {border-width:1px;background-color:rgba(245,245,245,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-kjgdnxud35hz88 .btn-primary {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#fd7e16; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-kjgdnxud35hz88 .btn-primary:hover {background-color:#1b1b1b;}
#wa-compcontactform-kjgdnxud35hz88 .header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#f5621d; text-align:center; font-size:16px;}
#wa-comptext-kjgdnxud2zo2jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kjgdnxud2zvfo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-kjgdnxud33mtww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kjgdnxud33yy40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-kjgdnxud33yyps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-kjgdnxud343pyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-kjgdnxud343qko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-kjgdnxud35dza0 {background-color:#0b0b0b;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 25px 25px 25px;}
#wa-comptext-kjgdnxud35hymg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-kjgdnxud476n5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-kjgdnxud47inl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kjgdnxud48kx2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-kjgdnxud2zo2jc {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-kjgdnxud33mtww {padding:15px 0px 30px 0px;}
#wa-comptext-padwrapper-kjgdnxud35dza0 {padding:25px 25px 25px 25px;}
#wa-container-mcfirbsd7vdopc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-mcfirbsd7vdopc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcfirbsd7vdopc>.wa-container-vspacer {height:0px;}
#wa-container-mcfirbsg7vdjaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 150px 0px;}
#wa-container-mcfirbsg7vdjaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcfirbsg7vdjaw>.wa-container-vspacer {height:0px;}
#wa-container-mcfirbsi7vdk2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-mcfirbsi7vdk2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcfirbsi7vdk2o>.wa-container-vspacer {height:0px;}
#wa-container-mcfirbsj7vdu3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 100px 0px;}
#wa-container-mcfirbsj7vdu3s>.row>.clearfix {margin-bottom:15px;}
#wa-container-mcfirbsj7vdu3s>.wa-container-vspacer {height:15px;}
#wa-container-mcfirbsp7vdkug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mcfirbsp7vdkug>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcfirbsp7vdkug>.wa-container-vspacer {height:0px;}
#wa-container-mcfirbsq7vdq8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-container-mcfirbsq7vdq8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcfirbsq7vdq8w>.wa-container-vspacer {height:0px;}
#wa-container-mcfirbsu7vdph4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-mcfirbsu7vdph4>.row>.clearfix {margin-bottom:50px;}
#wa-container-mcfirbsu7vdph4>.wa-container-vspacer {height:50px;}
#wa-container-mcfirbsy7vdme0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:15px 15px 30px 15px;}
#wa-container-mcfirbsy7vdme0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcfirbsy7vdme0>.wa-container-vspacer {height:0px;}
#wa-row-kjgdnxud33ffd4>.wa-item-rowspacer {height:500px;}
#wa-row-kjgdnxud33ffhs>.wa-item-rowspacer {height:50px;}
#wa-row-kjgdnxud33ffmg>.wa-item-rowspacer {height:50px;}
#wa-row-kjgdnxud34szmw {margin:0px 0px;}
#wa-row-kjgdnxud34szmw>div {padding: 0px 0px;}
#wa-row-kjgdnxud34szs8 {margin:0px 0px;}
#wa-row-kjgdnxud34szs8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t02w {margin:0px 0px;}
#wa-row-kjgdnxud34t02w>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t088 {margin:0px -4px;}
#wa-row-kjgdnxud34t088>div {padding: 0px 4px;}
#wa-row-kjgdnxud34t0dk {margin:0px 0px;}
#wa-row-kjgdnxud34t0dk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0iw {margin:0px -50px;}
#wa-row-kjgdnxud34t0iw>div {padding: 0px 50px;}
#wa-row-kjgdnxud34t0o8 {margin:0px 0px;}
#wa-row-kjgdnxud34t0o8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0tk {margin:0px 0px;}
#wa-row-kjgdnxud34t0tk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t148 {margin:0px 0px;}
#wa-row-kjgdnxud34t148>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t19k {margin:0px 0px;}
#wa-row-kjgdnxud34t19k>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t1pk {margin:0px 0px;}
#wa-row-kjgdnxud34t1pk>div {padding: 0px 0px;}
#wa-sub-container-mcfirbsr7vdlm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mcfirbsr7vdlm8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mcfirbsr7vdlm8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kjgdnxud3wb2aw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-brand, [id^=wa-compmenu-kjgdnxud3wb2aw].navbar-nav li a, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#fd7e16;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kjgdnxud3wb2aw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kjgdnxud3wb2aw] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-kjgdnxud33ffhs>.wa-item-rowspacer {height:100px;}
#wa-row-kjgdnxud33ffmg>.wa-item-rowspacer {height:100px;}
#wa-row-kjgdnxud34szmw {margin:0px 0px;}
#wa-row-kjgdnxud34szmw>div {padding: 0px 0px;}
#wa-row-kjgdnxud34szs8 {margin:0px 0px;}
#wa-row-kjgdnxud34szs8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t02w {margin:0px 0px;}
#wa-row-kjgdnxud34t02w>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t088 {margin:0px -15px;}
#wa-row-kjgdnxud34t088>div {padding: 0px 15px;}
#wa-row-kjgdnxud34t0dk {margin:0px 0px;}
#wa-row-kjgdnxud34t0dk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0iw {margin:0px -50px;}
#wa-row-kjgdnxud34t0iw>div {padding: 0px 50px;}
#wa-row-kjgdnxud34t0o8 {margin:0px 0px;}
#wa-row-kjgdnxud34t0o8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0tk {margin:0px 0px;}
#wa-row-kjgdnxud34t0tk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t148 {margin:0px 0px;}
#wa-row-kjgdnxud34t148>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t19k {margin:0px 0px;}
#wa-row-kjgdnxud34t19k>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t1pk {margin:0px 0px;}
#wa-row-kjgdnxud34t1pk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kjgdnxud33ffhs>.wa-item-rowspacer {height:100px;}
#wa-row-kjgdnxud33ffmg>.wa-item-rowspacer {height:100px;}
#wa-row-kjgdnxud34szmw {margin:0px 0px;}
#wa-row-kjgdnxud34szmw>div {padding: 0px 0px;}
#wa-row-kjgdnxud34szs8 {margin:0px 0px;}
#wa-row-kjgdnxud34szs8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t02w {margin:0px 0px;}
#wa-row-kjgdnxud34t02w>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t088 {margin:0px -15px;}
#wa-row-kjgdnxud34t088>div {padding: 0px 15px;}
#wa-row-kjgdnxud34t0dk {margin:0px 0px;}
#wa-row-kjgdnxud34t0dk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0iw {margin:0px -50px;}
#wa-row-kjgdnxud34t0iw>div {padding: 0px 50px;}
#wa-row-kjgdnxud34t0o8 {margin:0px 0px;}
#wa-row-kjgdnxud34t0o8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0tk {margin:0px 0px;}
#wa-row-kjgdnxud34t0tk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t148 {margin:0px 0px;}
#wa-row-kjgdnxud34t148>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t19k {margin:0px 0px;}
#wa-row-kjgdnxud34t19k>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t1pk {margin:0px 0px;}
#wa-row-kjgdnxud34t1pk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kjgdnxud33ffhs>.wa-item-rowspacer {height:100px;}
#wa-row-kjgdnxud33ffmg>.wa-item-rowspacer {height:100px;}
#wa-row-kjgdnxud34szmw {margin:0px 0px;}
#wa-row-kjgdnxud34szmw>div {padding: 0px 0px;}
#wa-row-kjgdnxud34szs8 {margin:0px 0px;}
#wa-row-kjgdnxud34szs8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t02w {margin:0px 0px;}
#wa-row-kjgdnxud34t02w>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t088 {margin:0px -15px;}
#wa-row-kjgdnxud34t088>div {padding: 0px 15px;}
#wa-row-kjgdnxud34t0dk {margin:0px 0px;}
#wa-row-kjgdnxud34t0dk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0iw {margin:0px -50px;}
#wa-row-kjgdnxud34t0iw>div {padding: 0px 50px;}
#wa-row-kjgdnxud34t0o8 {margin:0px 0px;}
#wa-row-kjgdnxud34t0o8>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t0tk {margin:0px 0px;}
#wa-row-kjgdnxud34t0tk>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t148 {margin:0px 0px;}
#wa-row-kjgdnxud34t148>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t19k {margin:0px 0px;}
#wa-row-kjgdnxud34t19k>div {padding: 0px 0px;}
#wa-row-kjgdnxud34t1pk {margin:0px 0px;}
#wa-row-kjgdnxud34t1pk>div {padding: 0px 0px;}
}
